
Ryzom - Bug # 1274

Status: Closed Priority: Normal
Author: zeuxis Category: OS: GNU/Linux
Created: 04/18/2011 Assignee:
Updated: 12/07/2011 Due date:
Subject: out of memory crash while trying to exchange with an other player
Description

When I try to exchange with an other player, my client crash with an out of memory error every time I click on a square to open the item
selection box.

Way to reproduce the crash:
- ask an other player for a exchange
- in the exchange window click on a square to choose the item to give
- the client crash instantly with an out of memory error

The client has been built from source (2011-04-12) on a Slackware64.

Output of the client attached

Related issues:
duplicated by Ryzom - Bug # 1342: Crash While trying to exchange items Closed 08/14/2011

History
#1 - 08/15/2011 03:10 pm - matmat

Fixed using last BNP files.
Install Ryzom on a Windows computer then update it with new patchs, after patchs completed you'll have to copy data directory to your linux ryzom
folder.
Now you'll be able to exchange without any crash.

Regards,

MatMat

#2 - 08/24/2011 07:15 pm - zeuxis

Thanks matmat for the tip.
I ran ryzom_update.sh of the official Linux client (I have no access to a Windows computer) and used its data directory. That have solved the issue.

#3 - 08/24/2011 08:56 pm - kaetemi
- Status changed from New to Resolved

#4 - 12/07/2011 02:54 pm - sfb
- Status changed from Resolved to Closed

Files
ryzom-exchange.txt 8 kB 04/18/2011 zeuxis
